.cars__title {
  text-transform: uppercase;
  font-size: 24px;
  text-align: center;
}

.cars {
  margin-top: 40px;
}

.cars__reward {
  position: absolute;
  left: 0;
  top: 0;
  width: 40%;
  padding: 10px;
}

.cars__label {
  position: absolute;
  right: 0;
  top: 0;
  padding: 5px 10px;
  background-color: #b91a23;
  color: #fff;
  font-weight: bold;
  font-size: 14px;
  line-height: 1;
}

.cars__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 15px;
  margin-top: 40px;
}

.cars__item {
  border: 1px solid #e2e2e2;
  padding: 30px 15px 15px 15px;
  position: relative;
}

.cars__item--accent {
  border-color: #b91a23;
  border-width: 4px;
}

.cars__img {
  padding: 15px;
}
.cars__img img {
  display: block;
  width: 100%;
  height: auto;
}

.cars__info {
  padding: 0 15px;
  min-height: 201px;
  display: flex;
  flex-direction: column;
}

.cars__name {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px;
  position: relative;
  line-height: 1.2;
}
.cars__name::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: -6px;
  width: 60px;
  height: 1px;
  background-color: #000;
}

.cars__price {
  text-transform: uppercase;
  margin-bottom: 15px;
  font-size: 14px;
}
.cars__price b {
  display: block;
  color: #b91a23;
  font-size: 20px;
  line-height: 1.2;
}

.cars__button {
  margin-top: auto;
}
.cars__button .btn {
  display: block;
  width: 100%;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.btn {
  padding: 11px 16px;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  background-color: #b91a23;
  border: 2px solid #b91a23;
  font-family: 'TacticSans', sans-serif;
  text-decoration: none;
  cursor: pointer;
}

.store {
  padding-top: 30px;
}
.store__title {
  font-size: 40px;
  font-weight: bold;
  margin-bottom: 40px;
  text-align: center;
  margin-top: 0;
}
.store__item {
  margin-bottom: 30px;
  padding: 20px 40px;
  border: 1px solid rgba(216, 222, 226, 0.5);
  border-radius: 4px;
  -webkit-box-shadow: 0 4px 15px rgba(0, 0, 0, 0.02);
  box-shadow: 0 4px 15px rgba(0, 0, 0, 0.02);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.store__model {
  width: 100%;
  max-width: 350px;
}
.store__name {
  font-weight: bold;
  font-size: 20px;
  text-transform: uppercase;
  margin-bottom: 10px;
  line-height: 1.2;
}
.store__image img {
  display: block;
  width: 100%;
  height: auto;
}
.store__colors {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
}
.store__colors > span {
  width: 24px;
  height: 24px;
  margin-right: 12px;
  display: block;
  cursor: pointer;
}
.store__colors > span.black {
  background-color: #000;
}
.store__colors > span.blue {
  background-color: #2a72b1;
}
.store__colors > span.grey {
  background-color: #373846;
}
.store__colors > span.purple {
  background-color: #5e4d64;
}
.store__colors > span.red {
  background-color: #af1a1f;
}
.store__colors > span.white {
  background-color: #f0f0f0;
}
.store__colors > span.silver {
  background-color: #b8b8b8;
}
.store__colors > span.steel {
  background-color: #aed2dd;
}
.store__colors > span.orange {
  background-color: #c24400;
}
.store__colors > span.dark-blue {
  background-color: #4585ba;
}
.store__colors > span.dark-red {
  background-color: #df2924;
}
.store__colors > span.cyan {
  background-color: #2f8ba7;
}
.store__info {
  width: 100%;
  padding-left: 40px;
}
.store__price {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 25px;
  color: #b91a23;
}
.store__compl {
  margin-bottom: 25px;
}
.store__select {
  height: 30px;
  padding: 0 30px 0 10px;
  font-size: 14px;
  border: 1px solid #e2e2e2;
  border-radius: 4px;
  margin-top: 6px;
  font-family: 'TacticSans', sans-serif;
}
.store__control {
  max-width: 282px;
  width: 100%;
}
.store__params {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 30px;
}
.store__param {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-right: 30px;
}
.store__icon {
  margin-right: 20px;
}
.store__label {
  margin-bottom: 10px;
  width: 100%;
}
.store__gifts {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.store__gift {
  font-size: 14px;
  border-left: 1px solid #000;
  font-weight: bold;
  padding-left: 10px;
  margin-right: 40px;
  margin-bottom: 10px;
}
.store__benefits {
  margin-top: 28px;
}
.store__benefit {
  font-size: 14px;
  margin-bottom: 10px;
}

/*==========  Desktop First  ==========*/
/* Medium Devices, Desktops */
@media only screen and (max-width: 1200px) {
  /**/
  .cars__info {
    min-height: 0;
  }
  .cars__button {
    margin-top: 10px;
  }
  .cars__list {
    display: block;
  }
  .cars__item {
    max-width: 320px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    width: 100%;
  }
  .store__item {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 320px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding: 20px 15px;
  }
  .store__model {
    width: 100%;
    margin-bottom: 20px;
  }
  .store__info {
    width: 100%;
    padding-left: 0;
  }
  .store__control {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .store__price {
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 10px;
  }
  .store__benefits {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
    -ms-flex-order: -1;
    order: -1;
    margin: 10px 0;
  }
}
